FROM nginx:1.19.0-alpine
ARG BACK=${BACK}
ARG SERVER_NAME=${SERVER_NAME}
COPY nginx.conf  /etc/nginx/
COPY default.conf /etc/nginx/conf.d/
# RUN sed -i "s|SERVER_NAME_EUROCABLE|${SERVER_NAME_EUROCABLE}|g" /etc/nginx/conf.d/default.conf
# RUN cat /etc/nginx/conf.d/default.conf
# RUN echo "upstream php-upstream { server $APP_EUROCABLE:9000; }" > /etc/nginx/conf.d/upstream.conf

EXPOSE 80
EXPOSE 443
# ENTRYPOINT [ "" ]
